Last Comment Bug 738953 - The tab title, when reading a PDF file using integrated PDF Viewer, shows "http:..."
: The tab title, when reading a PDF file using integrated PDF Viewer, shows "ht...
Status: VERIFIED FIXED
https://github.com/mozilla/pdf.js/pul...
:
Product: Firefox
Classification: Client Software
Component: PDF Viewer (show other bugs)
: Trunk
: All All
: -- normal (vote)
: Firefox 15
Assigned To: Nobody; OK to take it and work on it
:
: Brendan Dahl [:bdahl]
Mentors:
Depends on:
Blocks: 714712
  Show dependency treegraph
 
Reported: 2012-03-24 10:56 PDT by antistress
Modified: 2012-06-22 03:03 PDT (History)
7 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description antistress 2012-03-24 10:56:04 PDT
User Agent: Mozilla/5.0 (X11; Linux x86_64; rv:14.0) Gecko/20120324 Firefox/14.0a1
Build ID: 20120324031100

Steps to reproduce:

Open a pdf file (for instance http://www.dicosmo.org/HoldUp/HoldUpPlanetaire.pdf )


Actual results:

The tab title shows "http:..."


Expected results:

The tab title should show "HoldUpPlanetaire.pdf" i guess
Comment 1 antistress 2012-04-04 11:01:38 PDT
With PDF Viewer development Version (0.2.509 from https://github.com/mozilla/pdf.js/ ) this bug seems to be fixed
Comment 2 Scoobidiver (away) 2012-05-01 02:03:39 PDT
Can you confirm it's fixed on Nightly?
Comment 3 antistress 2012-05-01 02:32:03 PDT
with nightly and PDF Viewer 0.3.115 this bug is fixed
Comment 4 Alfredos-Panagiotis Damkalis [:fredy] 2012-06-22 03:03:17 PDT
I verified fixed this bug. tested on latest aurora ->  Mozilla/5.0 (X11; Linux x86_64; rv:15.0) Gecko/20120621 Firefox/15.0a2

Note You need to log in before you can comment on or make changes to this bug.